﻿* {
	margin: 0;
	padding: 0;
}
html, body {
    margin: 0;
    padding: 0;
    width: 100%;
}
body {
    background-color: #F5F5F5;
    color: #555555;
	font-family: 'Lato', sans-serif;
    font-size: 15px;
    line-height: 27px;
}
body.opened-popup {
	overflow: hidden;
}
ul li {
    list-style: none outside none;
}
ol li {
    padding: 10px 0;
}
img {
	border: 0;
}
label {
	cursor: pointer;
}
hr {
    border-color: #e5e5e5;
    border-style: none none solid;
    border-width: medium medium 1px;
    height: 1px;
    size: 1px;
	margin: 40px 0;
}
h1 {
    font-size: 27px;
    line-height: 35px;
	font-weight: normal;
	color: #555555;
	margin-bottom: 20px;
}
h2, .h2 {
    font-size: 26px;
    font-weight: normal;
    line-height: 31px;
}
h3 {
    font-size: 19px;
    font-weight: normal;
    line-height: 24px;
	color: #777777;
}
h4 {
    font-size: 22px;
    line-height: 24px;
	font-weight: normal;
}
h5 {
    font-size: 35px;
    line-height: 38px;
    margin: 10px 0;
}
.ttu {
	text-transform: uppercase;
}
a {
	color: #82992d;
	text-decoration: none;
}
a:hover {
	color:#82992d;
	text-decoration: underline;
}
input[type="text"], input[type="search"], input[type="password"], input[type="email"], textarea {
    background: #ffffff;
	border: 1px solid #999999;
    border-radius: 3px;
    box-shadow: 0 3px 1px rgba(255, 126, 0, 0.15) inset, 0 1px 3px rgba(0, 0, 0, 0.11);
    font-size: 18px;
    line-height: normal;
    outline: medium none;
    padding: 6px 2%;
	font-family: 'Lato', sans-serif;
	width: 96%;
}
input[type="text"]:focus, input[type="search"]:focus, input[type="password"]:focus, input[type="email"]:focus, textarea:focus {
	border: 1px solid #c2803f;
	box-shadow: 0 3px 1px rgba(255, 126, 0, 0.15) inset, 0 1px 3px rgba(0, 0, 0, 0.11), 0 0px 5px rgba(255, 126, 0, 0.3);
}
input.error[type="text"], input.error[type="password"], input[type="email"], textarea.error {
    border: 1px solid red;
    box-shadow: 0 0 0 1px red;
}
textarea {
	resize: vertical;
}
select {
    padding: 4px 8px;
    font-size: 16px;
}
select option {
    font-size: 15px;
    padding: 3px 10px;
}
.inpTitle {
    color: #555555;
    font-size: 15px;
    margin-bottom: 5px;
    margin-top: 20px;
}
::-webkit-input-placeholder {
	color: #555555;
	font-style: normal;
	font-size:15px;
}
*::-moz-placeholder {
    color: #555555;
    font-size: 15px;
    font-style: normal;
}
placeholder {
	color: #555555;
	font-style: normal;
	font-size: 15px;
}
.cf:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}
.cf {
    display: block;
}
.center {
	text-align: center;
}
.tar {
	text-align: right;
}
.tal {
	text-align: left;
}
.tac {
	text-align: center;
}
.taj {
	text-align: justify;
}
.auto {
	margin-left: auto;
	margin-right: auto;
	display: block;
}
.black {
	color: #000000;
}
.green {
	color: #82992d;
}
.red {
	color: #ff2471;
}
.gray {
	color: #999999;
}
.i {
	font-style: italic;
}
.b {
	font-weight:bold;
}
.mt5 {
	margin-top:5px;
}
.mt10 {
	margin-top:10px;
}
.mt20 {
	margin-top:20px;
}
.mt30 {
	margin-top:30px;
}
.mt40 {
	margin-top:40px;
}
.mt60 {
	margin-top:60px;
}
.mt80 {
	margin-top:80px;
}
.pl20 {
	padding-left: 20px;
}
.pr20 {
	padding-right: 20px;
}
.fs15 {
	font-size: 15px;
	line-height: 27px;
}
.fs18 {
	font-size: 18px;
	line-height: 26px;
}
.fs26 {
	font-size: 26px;
	line-height: 37px;
}
.dn {
	display: none;
}
.db {
	display: block;
}
.dib {
	display: inline-block;
}
.error {
    color: #FF7575;
    font-size: 13px;
}
table {
    border: 1px solid #d5dfae;
    border-collapse: collapse;
    font-size: 14px;
    width: 100%;
}
table th {
    background-color: #eceee3;
    border: 1px solid #d5dfae;
    font-weight: bold;
    padding: 15px;;
    text-align: left;
}
table td {
    border: 1px solid #d5dfae;
    padding: 15px;
}
table tr:nth-child(2n+1) td {
	background-color: #eceee3;
}
.page {
    margin: 0 auto;
    max-width: 100%;
    min-width: 100px;
    overflow: hidden;
    position: relative;
    width: 100%;
	min-height: 800px;
}
.block {
    margin-left: auto;
	margin-right: auto;
    max-width: 960px;
	min-width: 100px;
    padding: 0 20px;
	position: relative;
}
ul.li2 li{
	float:left;
	width:50%;
}
ul.li3 li{
	float:left;
	width:33.333%;
}
ul.li4 li{
	float:left;
	width:25%;
}
.col2 {
	width:47%;
	float:left;
}
.col3 {
	width: 30.3333%;
	float:left;
}
.col4 {
	width:22%;
	float:left;
}
.col5 {
	width:17%;
	float:left;
}
.col6 {
	width:63.6666%;
	float:left;
}
.col7 {
	width:72%;
	float:left;
}
.col {
	margin-left: 3%;
}
.cols {
	margin-left: -3%;
}
.head {
	position: relative;
}
.head .line1 {
	background: #FFFFFF;
	padding: 40px 0 20px;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
}
.head .line1 .rCol .name {
	padding-left: 40px;
	font-size: 31px;
}
.head .line1 .home {
	padding-left: 20px;
}
.head .line1 .home a {
	color: #999999;
}
.head .line1 .home a i {
	background: url("../img/homeIcon.png") no-repeat;
	display: inline-block;
	width: 14px;
	height: 14px;
	margin-right: 6px;
}
.head .header {
	background-image: url("../img/headBg.png");
	background-repeat: repeat-x;
	background-color: #82992d;
	background-size: auto 100%;
}
.head .header .lCol, .head .line1 .lCol  {
	width: 25%;
	float: left;
}
.head .header .rCol, .head .line1 .rCol {
	width: 75%;
	float: left;
}
.head .header .menu {
	background: #FFFFFF;
	box-shadow: 15px 0px 10px -10px rgba(0,0,0,0.2),-15px 0px 10px -10px rgba(0,0,0,0.2);
	padding: 0 0 10px 0;
}
.head .header .menu ul li a {
	display: block;
	padding: 6px 40px;
	color: #555555;
	font-size: 18px;
	line-height: 22px;
}
.head .header .menu ul li.active a {
	color: #82992d;
	font-weight: bold;
}
.head .header .rCol .in {
	padding: 0 40px;
}
.head .header .rCol .in .img {
    bottom: -50px;
    position: absolute;
    right: 40px;
    z-index: 101;
}
.head .header .rCol .in  .mainTitle {
	padding-top: 60px;
	width: 50%;
	color: #FFFFFF;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.2);
}
.head .header .rCol .in  .mainTitle .big {
	font-size: 46px;
}
.head .header .rCol .in .mainTitle .mid {
    display: block;
    font-size: 38px;
    margin-bottom: 20px;
    line-height: 42px;
}
.head .header .rCol .in  .mainTitle .lit {
	font-size: 26px;
}
.cont .content {
	padding: 30px 40px;
	background: #FFFFFF;
	box-shadow: -5px 5px 5px -5px rgba(0, 0, 0, 0.1), 5px 5px 5px -5px rgba(0, 0, 0, 0.1);
}
.cont .content .content-data p.center img {
    width: 100%;
	max-width: 550px;
}
.rtable2 > ul > li {
	padding: 15px 0;
	clear: both;
}
.rtable2 .col1 {
    float: left;
    padding-right: 5%;
    width: 20%;
}
.rtable2 .col2 {
    float: left;
    margin-left: -20px;
    width: 75%;
}
ul.ulli li {
	position: relative;
	padding: 5px 0;
}
ul.ulli li:before {
	background: url("../img/ulli.png") no-repeat;
	content: "";
    display: block;
    height: 8px;
    left: -20px;
    position: absolute;
    top: 14px;
    width: 8px;
}
.fMenu {
	border-top: 1px solid #f5f5f5;
	border-bottom: 1px solid #f5f5f5;
	padding: 10px 0;
	margin-top: 40px;
}
.fMenu > ul:after {
    content: "";
    display: inline-block;
    font-size: 0;
    line-height: 0;
    text-align: justify;
    width: 100%;
}
.fMenu > ul {
    cursor: default;
    position: relative;
    text-align: justify;
	height: 30px;
}
.fMenu > ul > li {
    display: inline-block;
    list-style-type: none;
    margin: 0;
    text-align: justify;
    vertical-align: top;
}
.fMenu > ul > li a {
	color: #555555;
	font-size: 18px;
}
.fMenu > ul > li.active a {
	color: #82992d;
    font-weight: bold;
}
.partners .col {
	text-align: center;
	margin-bottom: 20px;
}
.partners .col img {
	width: 100%;
	max-width: 250px;
}
.partners-col2 .col img {
	max-width: 409px;
}
.entries ul li {
	padding: 30px 0;
	border-bottom: 1px solid #eeeeee;
}
.entries ul li .img {
	width: 12%;
	float: left;
	margin-right: 6%;
}
.entries ul li .text {
	width: 82%;
	float: left;
}
.entries ul li .text .title {
	font-size: 22px;
	margin-top: 10px;
	margin-bottom: 5px;
}
.entries ul li .text .title2 {
	font-size: 17px;
	line-height: 25px;
}
.entries ul li .text .link {
	margin-top: 20px;
	line-height: 22px;
}
.video iframe {
	width: 100%;
	max-width: 700px;
}
.video .title {
	font-size: 20px;
	margin: 10px 0;
}
.photos .col3 {
	width: 35.3333%;
}
.photos .col3 img {
	width: 100%;
}
.photos .col6 {
	width: 58.3333%;
}
.lang {
    position: absolute;
    right: 30px;
    top: 0;
}
.lang img {
    border: 1px solid #eee;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
    display: inline-block;
	margin: 0 5px;
}
.lang a img {
    box-shadow: none;
}
.lang a {

}
.cont .content .photo-set .row {
	margin-top: 40px;
	margin-bottom: 40px;
}
.cont .content .photo-set img {
	width: 100%;	
}
.cont .content .photo-set h3 {
	margin: 40px 0 20px 0;
	display: block;
}
/*Columns*/
.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
@media (min-width:768px) {
    .container {
		width: 750px;
	}
}
@media (min-width:992px) {
    .container {
		width: 970px;
	}
}
@media (min-width:1200px) {
    .container {
		width: 980px;
	}
}
.container-fluid {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.row:after, .row:before {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}
.row-in {
	margin: 0 -15px;
}
.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, 
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, 
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, 
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
	box-sizing: border-box;
}
.col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    float: left;
}
.col-xs-12 {
    width: 100%;
}
.col-xs-11 {
    width: 91.66666667%;
}
.col-xs-10 {
    width: 83.33333333%;
}
.col-xs-9 {
    width: 75%;
}
.col-xs-8 {
    width: 66.66666667%;
}
.col-xs-7 {
    width: 58.33333333%;
}
.col-xs-6 {
    width: 50%;
}
.col-xs-5 {
    width: 41.66666667%;
}
.col-xs-4 {
    width: 33.33333333%;
}
.col-xs-3 {
    width: 25%;
}
.col-xs-2 {
    width: 16.66666667%;
}
.col-xs-1 {
    width: 8.33333333%;
}
.col-xs-offset-12 {
	margin-left: 100%;
}
.col-xs-offset-11 {
	margin-left: 91.66666667%;
}
.col-xs-offset-10 {
	margin-left: 83.33333333%;
}
.col-xs-offset-9 {
	margin-left: 75%;
}
.col-xs-offset-8 {
	margin-left: 66.66666667%;
}
.col-xs-offset-7 {
	margin-left: 58.33333333%;
}
.col-xs-offset-6 {
	margin-left: 50%;
}
.col-xs-offset-5 {
	margin-left: 41.66666667%;
}
.col-xs-offset-4 {
	margin-left: 33.33333333%;
}
.col-xs-offset-3 {
	margin-left: 25%;
}
.col-xs-offset-2 {
	margin-left: 16.66666667%;
}
.col-xs-offset-1 {
	margin-left: 8.33333333%;
}
.col-xs-offset-0 {
	margin-left: 0;
}
@media (min-width:767px) {
    .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
		float: left;
	}
	.col-sm-12 {
		width: 100%;
	}
	.col-sm-11 {
		width: 91.66666667%;
	}
	.col-sm-10 {
		width: 83.33333333%;
	}
	.col-sm-9 {
		width: 75%;
	}
	.col-sm-8 {
		width: 66.66666667%;
	}
	.col-sm-7 {
		width: 58.33333333%;
	}
	.col-sm-6 {
		width: 50%;
	}
	.col-sm-5 {
		width: 41.66666667%;
	}
	.col-sm-4 {
		width: 33.33333333%;
	}
	.col-sm-3 {
		width: 25%;
	}
	.col-sm-2 {
		width: 16.66666667%;
	}
	.col-sm-1 {
		width: 8.33333333%;
	}
	.col-sm-offset-12 {
		margin-left: 100%;
	}
	.col-sm-offset-11 {
		margin-left: 91.66666667%;
	}
	.col-sm-offset-10 {
		margin-left: 83.33333333%;
	}
	.col-sm-offset-9 {
		margin-left: 75%;
	}
	.col-sm-offset-8 {
		margin-left: 66.66666667%;
	}
	.col-sm-offset-7 {
		margin-left: 58.33333333%;
	}
	.col-sm-offset-6 {
		margin-left: 50%;
	}
	.col-sm-offset-5 {
		margin-left: 41.66666667%;
	}
	.col-sm-offset-4 {
		margin-left: 33.33333333%;
	}
	.col-sm-offset-3 {
		margin-left: 25%;
	}
	.col-sm-offset-2 {
		margin-left: 16.66666667%;
	}
	.col-sm-offset-1 {
		margin-left: 8.33333333%;
	}
	.col-sm-offset-0 {
		margin-left: 0;
	}
}
@media (min-width:992px) {
    .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9 {
		float: left;
	}
	.col-md-12 {
		width: 100%;
	}
	.col-md-11 {
		width: 91.66666667%;
	}
	.col-md-10 {
		width: 83.33333333%;
	}
	.col-md-9 {
		width: 75%;
	}
	.col-md-8 {
		width: 66.66666667%;
	}
	.col-md-7 {
		width: 58.33333333%;
	}
	.col-md-6 {
		width: 50%;
	}
	.col-md-5 {
		width: 41.66666667%;
	}
	.col-md-4 {
		width: 33.33333333%;
	}
	.col-md-3 {
		width: 25%;
	}
	.col-md-2 {
		width: 16.66666667%;
	}
	.col-md-1 {
		width: 8.33333333%;
	}
	.col-md-offset-12 {
		margin-left: 100%;
	}
	.col-md-offset-11 {
		margin-left: 91.66666667%;
	}
	.col-md-offset-10 {
		margin-left: 83.33333333%;
	}
	.col-md-offset-9 {
		margin-left: 75%;
	}
	.col-md-offset-8 {
		margin-left: 66.66666667%;
	}
	.col-md-offset-7 {
		margin-left: 58.33333333%;
	}
	.col-md-offset-6 {
		margin-left: 50%;
	}
	.col-md-offset-5 {
		margin-left: 41.66666667%;
	}
	.col-md-offset-4 {
		margin-left: 33.33333333%;
	}
	.col-md-offset-3 {
		margin-left: 25%;
	}
	.col-md-offset-2 {
		margin-left: 16.66666667%;
	}
	.col-md-offset-1 {
		margin-left: 8.33333333%;
	}
	.col-md-offset-0 {
		margin-left: 0;
	}
}
@media (min-width:1200px) {
    .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9 {
		float: left;
	}
	.col-lg-12 {
		width: 100%;
	}
	.col-lg-11 {
		width: 91.66666667%;
	}
	.col-lg-10 {
		width: 83.33333333%;
	}
	.col-lg-9 {
		width: 75%;
	}
	.col-lg-8 {
		width: 66.66666667%;
	}
	.col-lg-7 {
		width: 58.33333333%;
	}
	.col-lg-6 {
		width: 50%;
	}
	.col-lg-5 {
		width: 41.66666667%;
	}
	.col-lg-4 {
		width: 33.33333333%;
	}
	.col-lg-3 {
		width: 25%;
	}
	.col-lg-2 {
		width: 16.66666667%;
	}
	.col-lg-1 {
		width: 8.33333333%;
	}
	.col-lg-offset-12 {
		margin-left: 100%;
	}
	.col-lg-offset-11 {
		margin-left: 91.66666667%;
	}
	.col-lg-offset-10 {
		margin-left: 83.33333333%;
	}
	.col-lg-offset-9 {
		margin-left: 75%;
	}
	.col-lg-offset-8 {
		margin-left: 66.66666667%;
	}
	.col-lg-offset-7 {
		margin-left: 58.33333333%;
	}
	.col-lg-offset-6 {
		margin-left: 50%;
	}
	.col-lg-offset-5 {
		margin-left: 41.66666667%;
	}
	.col-lg-offset-4 {
		margin-left: 33.33333333%;
	}
	.col-lg-offset-3 {
		margin-left: 25%;
	}
	.col-lg-offset-2 {
		margin-left: 16.66666667%;
	}
	.col-lg-offset-1 {
		margin-left: 8.33333333%;
	}
	.col-lg-offset-0 {
		margin-left: 0;
	}
}
/*Columns end*/

/*adaptive table*/
.table4col .col4 {
	width: 20%;
}
.table4col .col4 {
	width: 17%;
}
.table4col .col7 {
	width: 77%;
}
.table4col {
    border: 1px solid #d5dfae;
}
.table4col .line {
    border-bottom: 1px solid #d5dfae;
}
.table4col  .line-th {
	font-weight: bold;
}
.table4col .line:last-child {
    border-bottom: medium none;
}
.table4col .line:nth-child(2n+1){
    background-color: #eceee3;
}
.table4col .line .td1 {
    float: left;
    padding: 5px 4%;
    width: 16%;
}
.table4col .line .td2 {
    float: left;
    padding: 5px 4%;
    width: 68%;
}
.table4col .line .td3 {
    float: left;
    padding: 5px 4%;
    width: 39%;
}
.table4col .line .td4 {
    float: left;
    padding: 5px 4%;
    width: 20%;
}
.table4col .line .td5 {
    float: left;
    padding: 5px 4%;
    width: 17%;
}
.table-with-author-names .line .td4 span:after {
    content: ",";
}
.table-with-author-names .line .td4 span {
    display: block;
}
.table-with-author-names .line .td4 span:last-child:after {
    content: ""!important;
}
/*adaptive table end*/


/*responsive*/
@media (max-width: 1000px) {	
	.block {
		max-width: 780px;
	}
	.head .line1 .home {
		padding-left: 10px;
	}
	.head .line1 .rCol .name {
		font-size: 26px;
		padding-left: 30px;
	}
	.head .header .menu ul li a {
		font-size: 17px;
		line-height: 22px;
		padding: 6px 30px;
	}	
	.head .header .rCol .in .mainTitle .big {
		font-size: 40px;
	}
	.head .header .rCol .in .mainTitle .mid {
		font-size: 35px;
		margin-bottom: 15px;
		margin-top: 12px;
	}
	.head .header .rCol .in {
		padding: 0 30px;
	}
	.head .header .rCol .in .mainTitle .lit {
		font-size: 21px;
	}	
	.cont .content {
		padding: 30px;
	}	
	.rtable2 .col2 {
		margin-left: -15px;
	}
	.fMenu > ul > li a {
		font-size: 16px;
	}
}
@media (max-width: 790px) and (min-width: 630px){
	
}
@media (max-width: 860px) {
	.block {
		max-width: 600px;
		padding: 0 5px;
	}
	.head .header .lCol, .head .line1 .lCol {
		width: 33%;
	}	
	.head .header .rCol, .head .line1 .rCol {
		width: 67%;
	}	
	.rtable2 .col1 {
		width: 28%;
	}
	.rtable2 .col2 {
		width: 67%;
		margin-left: -10px;
	}	
	.head .header .rCol .in .img {
		right: -65px;
		top: 0;
	}	
	.head .header .rCol .in .img img {
		width: 90%;
	}
	.head .line1 .rCol .name {
		font-size: 22px;
	}	
	.head .header .rCol .in .mainTitle {
		padding-top: 50px;
	}
	.fMenu > ul > li a {
		font-size: 13px;
	}	
	.entries ul li .img {
		width: 19%;
	}	
	.entries ul li .text {
		width: 75%;
	}
	.partners .col4 {
		width: 45%;
	}
	/*adaptive table*/
	.table4col .line {
		margin-bottom: 0;
	}
	.table4col .line .col4, .table4col .line .col7 {
		float: none;
		width: 100%;
		margin: 0;
		padding: 0 0 5px 0;
	}
	.table4col .line .col4 {
		font-weight: bold;
	}
	.table4col .line .td1 {
		float: left;
		padding: 5px 3%;
		width: 12%;
	}
	.table4col .line .td2 {
		float: left;
		padding: 5px 3%;
		width: 76%;
	}
	.table4col .line .td3 {
		float: left;
		padding: 5px 3%;
		width: 44%;
	}
	.table4col .line .td4 {
		float: left;
		padding: 5px 3%;
		width: 19%;
	}
	.table4col .line .td5 {
		float: left;
		padding: 5px 4%;
		width: 17%;
	}
	/*adaptive table end*/
}
@media (max-width: 640px) {		
	.block {
		padding: 0 5px;
		max-width: 550px;
		min-width: 550px;
	}
	.head .line1 .rCol .name {
		font-size: 21px;
		padding-left: 0;
	}	
	.head .header .menu ul li a {
		font-size: 15px;
		line-height: 19px;
	}		
	.head .header .rCol .in .img {
		right: -80px;
		top: -15px;
	}
	.head .header .rCol .in .img img {
		width: 85%;
	}	
	.head .header .rCol .in .mainTitle .mid {
		font-size: 27px;
	    line-height: 30px;
	    margin-bottom: 9px;
	    margin-top: 7px;
	}	
	.cols .col2 {
		float: none;
		width: 100%;
	}
	.photos .col3 {
		width: 45.3333%;
	}
	.photos .col6 {
		width: 48.3333%;
	}
	.entries ul li .img {
		width: 21%;
	}	
	.entries ul li .text {
		width: 73%;
	}
	.table4col {
		margin: 0 -30px;
	}
}
@media (max-width: 560px) {	
	.block {
		max-width: 500px;
		min-width: 200px;
		padding: 0 10px;
	}
	.head .header .menu {
		box-shadow: 0 11px 10px rgba(0, 0, 0, 0.15);
	}
	.head .line1 .rCol .name {
		font-size: 23px;
		padding-left: 30px;
		padding-top: 10px;
	}
	.head .line1 {
		padding: 10px 0 20px;
	}	
	.head .header .lCol, .head .line1 .lCol {
		float: none;
		width: 100%;
	}
	.head .header .rCol, .head .line1 .rCol {
		float: none;
		width: 100%;
	}
	.head .header .rCol .in {
		position: relative;
	}
	.head .header .rCol .in .mainTitle {
		padding-bottom: 25px;
		padding-top: 30px;
	}
	.head .header .rCol .in .img {
		position: absolute;
		right: -93px;
		top: -49px;
		z-index: 101;
	}
	.head .header .rCol .in .img img {
		width: 78%;
	}	
	.head .header .menu ul li {
		display: inline-block;
		width: 38%;
	}
		.head .header .menu ul li a {
		font-size: 17px;
		line-height: 21px;
	}	
	.fMenu {
		padding: 10px 0 0;
	}
	.fMenu > ul {
		height: auto;
	}	
	.fMenu > ul > li {
		display: block;
		float: left;
		list-style-type: none;
		margin: 0;
		vertical-align: top;
		width: 50%;
	}
	.fMenu > ul > li a {
		font-size: 15px;
	}	
	.cols .col3 {
		margin: 10px 2.5%;
		width: 45%;
	}
	.photos .col3 {
		width: 100%;
		float: none;
	}
	.photos .col3 img {
		max-width: 300px;
	}
	.photos .col6 {
		width: 100%;
		float: none;
	}
	.entries ul li .img {
		width: 27%;
	}	
	.entries ul li .text {
		width: 67%;
	}
	iframe {
		height: 400px;
	}
}
@media (max-width: 430px) {	
	.block {
		padding: 0 2%;
		width: 96%;
		max-width: 96%;
	}	
	.cols .col3 {
		float: none;
		width: 100%;
		margin: 0;
	}
	.head .header .rCol {
		padding-top: 20px;
	}
	.head .header .rCol .in .img {
		right: -120px;
	}	

	.head .header .menu ul li {
	    display: inline-block;
	    width: 48%;
	}	
	.rtable2 .col1 {
		color: #999999;
		float: none;
		font-size: 18px;
		line-height: 22px;
		padding-bottom: 10px;
		width: 100%;
	}
	.rtable2 .col2 {
		margin-left: 0;
		width: 100%;
	}	
	.head .header .rCol .in .mainTitle {
		padding-bottom: 30px;
		padding-top: 25px;
	}
	.entries ul li .img {
		width: 100%;
		float: none;
	}	
	.entries ul li .text {
		width: 100%;
		float: none;
	}
	.partners .col4 {
		width: 100%;
		float: none;
	}
	iframe {
		height: 320px;
	}
	.cont .content .photo-set .col-xs-12 {
		margin: 20px 0;
	}
	/*adaptive table*/
	.table4col .line .td1 {
		padding: 5px 5%;
		width: 10%;
	}
	.table4col .line .td2 {
		padding: 5px 5%;
		width: 70%;
	}
	.table4col .line .td3, .table4col .line .td4, .table4col .line .td5 {
		float: none;
		padding: 5px 5%;
		width: 90%;
	}
	.table4col .line .td3 {
		font-weight: bold;
	}
	.table4col .line .td5 {
		color: #999999;
		font-weight: bold;
	}
	.table-with-author-names .line .td4 span:after {
		content: ",";
	}
	.table-with-author-names .line .td4 span {
		display: inline-block;
	}
	.table-with-author-names .line .td4 span:last-child:after {
		content: "" !important;
	}
	/*adaptive table end*/
}
@media (max-width: 380px) {	
	.head .header .menu ul li {
	    display: inline-block;
	    width: 100%;
	    border-bottom: 1px solid #eee;
	}
}	
/*responsive end*/